{
  "name": "@tesseract-design/web-kitchensink-reactnext",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@modal-sh/audio-utils": "workspace:*",
    "@modal-sh/image-utils": "workspace:*",
    "@modal-sh/react-binary-data-canvas": "workspace:*",
    "@modal-sh/react-refractor": "workspace:*",
    "@modal-sh/react-utils": "workspace:*",
    "@modal-sh/text-utils": "workspace:*",
    "@modal-sh/video-utils": "workspace:*",
    "@tesseract-design/web-action-react": "workspace:*",
    "@tesseract-design/web-base": "workspace:*",
    "@tesseract-design/web-blob-react": "workspace:*",
    "@tesseract-design/web-choice-react": "workspace:*",
    "@tesseract-design/web-color-react": "workspace:*",
    "@tesseract-design/web-formatted-react": "workspace:*",
    "@tesseract-design/web-freeform-react": "workspace:*",
    "@tesseract-design/web-information-react": "workspace:*",
    "@tesseract-design/web-multichoice-react": "workspace:*",
    "@tesseract-design/web-navigation-react": "workspace:*",
    "@tesseract-design/web-number-react": "workspace:*",
    "@tesseract-design/web-temporal-react": "workspace:*",
    "@theoryofnekomata/formxtra": "^1.0.3",
    "@types/node": "20.3.1",
    "@types/react": "18.2.14",
    "@types/react-dom": "18.2.6",
    "autoprefixer": "10.4.14",
    "clsx": "^1.2.1",
    "eslint": "8.43.0",
    "eslint-config-next": "13.4.7",
    "next": "13.4.7",
    "postcss": "8.4.24",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-refractor": "^2.1.7",
    "typescript": "5.1.3"
  },
  "devDependencies": {
    "tailwindcss": "0.0.0-insiders.7f31ac1"
  }
}
